BODY {	font-family: Arial, Verdana, Arial Narrow, Helvetica, sans-serif;
        color:#000000;
        font-size:14px;
        margin: 0px; 
}

#druck {
   display: none;
   }

td  {	font-family: Arial, Verdana, Arial Narrow, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;}

a:link  {COLOR: #D81921; FONT: 14px Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: none;}
a:visited  {COLOR: #D81921; FONT: 14px Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: none; }
a:hover  {COLOR: #000000; FONT: 12pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: underline; }
a:active  {COLOR: #000000; FONT: 12pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: underline;}
a.copy:link  {COLOR: #D81921; FONT: 8pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: none;}
a.copy:visited  {COLOR: #D81921; FONT: 8pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: none; }
a.copy:hover  {COLOR: #000000; FONT: 8pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: underline; }
a.copy:active  {COLOR: #000000; FONT: 8pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif; TEXT-DECORATION: underline;}

h1 {COLOR: #D81921; FONT: 18px Arial, Verdana, Arial Narrow, Helvetica, sans-serif;  font-weight : bold; }
.expose {COLOR: #000000; FONT: 36pt Arial, Verdana, Arial Narrow, Helvetica, sans-serif;  font-weight : bold; }
p {COLOR: #000000; FONT: 14px Arial, Verdana, Arial Narrow, Helvetica, sans-serif;  }
Font {COLOR: #000000; FONT: 14px Arial, Verdana, Arial Narrow, Helvetica, sans-serif;  }
.big {COLOR: #000000; FONT: 14px Arial, Verdana, Arial Narrow, Helvetica, sans-serif;  }